/* CSS Document */
#page-background {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#666666
}
@font-face {
   font-family: Quicksand_Light;
   src: url(Quicksand_Light.otf);
}

* {
   font-family: Quicksand_Light;
}
#wrapper {
	position:relative;
	z-index:1;
	padding-left: 10px;
	padding-top: 0px;
	width:100%;
	height:100%;
 }
.links {
	font-family: Quicksand_Light;
	font-size: 28pt;
	text-decoration: none;
}
.guide {
	font-family: Quicksand_Light;
	text-align: inherit;
	color: #FFF;
	position: absolute;
	top: 55px;
	left: 33%;
}
a  {
	font-family: Quicksand_Light;
	font-weight:normal;
	color:white;
	}
a:hover {
	font-family: Quicksand_Light;
	color:#006633;
}
.yellow {
	color: #FFFF00;
	font-weight: bold; 
}
#gallery {
	width:50px;
	height:auto%;
	background:none;
	position:relative;
	padding-top: 0px;
	float: right;
	margin-right: 20px;
}
#gallery b.default {position:absolute; left:10px; top:10px; width:548px; height:380px; text-align:center;}
#gallery b.default img {
	display:block;
	border:1px solid #eee;
	border-color:#555 #ddd #eee #333;
	width: 100%;
}
#gallery b.default span {display:block; color:#fff; font-family:verdana, arial, sans-serif; font-weight:normal; font-size:11px; width:350px; margin:0 auto;}
#gallery ul {/* position of gallery*/
	list-style: none;
	top: -20px;
	padding: 2px;
	width: 55px;
	position: relative;
	float: right;
	margin-right: 0px;
	margin-left: 50px;
	}
#gallery ul li {display:inline; width:60px; height:60px; float:left; margin:0 0 5px 5px;}/*size of block*/
#gallery ul li a {display:block; width:60px; height:60px; text-decoration:none; border:1px solid #000; border-color:#eee #555 #333 #ddd;}/*back to icons*/
#gallery ul li a span {display:none;}
#gallery ul li a img {display:block; width:60px; height:60px; border:0;}  /*size of icons*/
#gallery ul li a:hover {white-space:normal; border: 2px; border-color:#555 #ddd #eee #333; background:#777;}
#gallery ul li a:hover b { /* position of enlarged image*/
	position:absolute;
	right: 114px;
	top: 2px;
	width:100%;
	height:100%;
	background:#888;
	}
#gallery ul li a:hover span {/*position of caption*/
	display:block;
	width : 160px;
	/**/
	margin:25px;
	position:relative;
	left : 10px;
	top : 100%;
	text-align:left;
	color:#fff; font-family:Quicksand_Light; font-weight:normal; color: yellow; font-size:18px;
}
#gallery ul li a:hover img {
	position: absolute;
	top :0px;
	right : 50px;
	margin:0 0 1px 0;
	width:auto; /*scale of hover image*/
	height:auto;

	border:none;
}

#gallery ul li a:active, #gallery ul li a:focus {white-space:normal; border-color:#555 #ddd #eee #333; background:#777;}
#gallery ul li a:active b, #gallery ul li a:focus b {
	text-align:left;
	background:#888;
}
#gallery ul li a:active span, #gallery ul li a:focus span {
}

#gallery ul li a:active img, #gallery ul li a:focus img{
}
